@media (max-width:900px){
  .m3k3z36ijow .t8iz9kl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .t6qyys5s578i8{justify-content:flex-start}
  .ft814861h4bp1,.ncd3jgaocer,.qsl4va9wld6ju29,.tjwbw6lxrwimcy,.ybl0v1lha19j{grid-template-columns:1fr!important}
  .k0c372tbntq{display:block!important;transform:none!important}
  .hutcq0580f1u .qsl4va9wld6ju29{grid-template-columns:1fr}
  .ohkwdwj55 h2{font-size:34px}
}
@media (max-width:560px){
  .t8iz9kl{width:min(100% - 24px,1180px)}
  .ft814861h4bp1{padding:18px}
  .hfh9khzdb5ftu8b{padding:6px 7px;font-size:13px}
  .lhrr4amtsmu,.k0c372tbntq,.y6c7n5j9ut9,.naegryodf68s6,.x8lp6lpa9bp01h,.s141t8a3yq4th{padding:16px}
}
